/* NOTE: These colors should not be used throughout the site as direct references, instead
the colors should be defined here and then re-referenced/aliased in the lower section of this file [Component Colors].
Then those aliases can be used within the code elsewhere. */
/**
    MWF Responsive Mixins

   =====================
    Usage:
   =====================

    .some-class {
        padding: 40px;

        .media-lt-stack-3({
            padding: 20px;
        });
    }

   =====================
    Expands out to be:
   =====================

    .some-class {
        padding: 40px;
    }

    @media screen and (max-width: 1083px) {
        .some-class {
            padding: 20px;
        }
    }
*/
.cards-features .c-subheading-3 {
  font-size: 42px;
  line-height: 51.7px;
  padding-top: 86px;
  text-align: center;
}
.cards-features .c-paragraph-3 {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}
.cards-features .c-card {
  background-color: #000;
  background-size: cover;
  border-radius: 6.8px;
  box-shadow: 2.9px 1.9px 3.9px 0 rgba(0, 0, 0, 0.15);
}
@media screen and (min-width: 768px) {
  .cards-features .c-card.f-single {
    width: 48%;
  }
}
@media screen and (min-width: 1084px) {
  .cards-features .c-card.f-single {
    width: 23%;
  }
}
.cards-features .c-card.f-single section {
  margin-top: 0;
  overflow: hidden;
  border-radius: 6.8px;
}
.cards-features .c-card.f-single section picture {
  padding-bottom: 46.875%;
}
.cards-features .c-card.f-single .c-heading {
  padding: 0 18.4px 5px 18.4px;
}
.cards-features .c-card.f-single .c-paragraph {
  color: #fff;
  padding: 5px 18.4px 24px 18.4px;
}
.cards-features .c-card.f-single .c-call-to-action {
  color: #fff;
  padding: 5px 18.4px 15px 18.4px;
}
.cards-features .c-card.f-single .c-call-to-action:hover {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .cards-features .c-card.f-double {
    width: 100%;
  }
}
@media screen and (min-width: 1084px) {
  .cards-features .c-card.f-double {
    width: 48%;
  }
}
.cards-features .c-card.f-double a.c-call-to-action {
  color: #fff;
  padding: 34% 18.4px 24px 18.4px;
  font-weight: 400;
}
.cards-features .c-card.f-double a.c-call-to-action h3 {
  font-weight: 600;
  font-size: 32px;
  margin-bottom: 12px;
}
.cards-features .c-card.f-double a.c-call-to-action:not(.glyph-play)::after {
  font-size: 18px;
  vertical-align: baseline;
}
.cards-features .c-card.f-double a.c-call-to-action:hover {
  text-decoration: underline;
}
.cards-features .c-card#build2020Feature1 .c-heading {
  color: #ffa600;
}
.cards-features .c-card#build2020Feature2 .c-heading {
  color: #00a9df;
}
.cards-features .c-card#build2020Feature3 {
  background-image: url('/images/build2020_Card3Dbl_D_658x625.jpg');
}
@media screen and (min-width: 540px) {
  .cards-features .c-card#build2020Feature3 {
    background-image: url('/images/build2020_Card3Dbl_D_1044x540.jpg');
  }
}
@media screen and (min-width: 1084px) {
  .cards-features .c-card#build2020Feature3 {
    background-image: url('/images/build2020_Card3Dbl_D_1470x934.jpg');
  }
}
.cards-features .c-card#build2020Feature3 .c-call-to-action {
  color: #fff;
  font-size: 32px;
}
.cards-features .c-card#build2020Feature4 .c-heading {
  color: #c28aff;
}
.cards-features .c-card#build2020Feature5 {
  background-image: url('/images/build2020_Build_CardDbl_D_658x625.jpg');
}
@media screen and (min-width: 540px) {
  .cards-features .c-card#build2020Feature5 {
    background-image: url('/images/build2020_Build_CardDbl_D_1044x540.jpg');
  }
}
@media screen and (min-width: 1084px) {
  .cards-features .c-card#build2020Feature5 {
    background-image: url('/images/build2020_Build_CardDbl_D_1470x934.jpg');
  }
}
.cards-features .c-card#build2020Feature5 .c-call-to-action {
  color: #ffa600;
  font-size: 32px;
}
.cards-features .c-card#build2020Feature6 .c-heading {
  color: #ffa600;
}
.cards-features .c-card.featured-card .c-call-to-action {
  font-size: 32px;
}
.cards-features--large {
  margin-bottom: 48px;
}
.cards-features--large .c-card.f-double a.c-call-to-action {
  padding: 20% 18.4px 24px 18.4px;
}
.cards-segments .c-subheading-3 {
  font-size: 42px;
  line-height: 51.7px;
  padding-top: 86px;
}
.cards-segments .c-paragraph-3 {
  font-size: 20px;
  line-height: 24px;
  text-align: left;
}
.cards-segments .c-card {
  border-radius: 5px;
  background-color: #000;
  background-size: cover;
}
.cards-segments .c-card.f-single {
  width: 100%;
}
@media screen and (min-width: 540px) {
  .cards-segments .c-card.f-single {
    width: 48%;
  }
}
@media screen and (min-width: 768px) {
  .cards-segments .c-card.f-single {
    width: 31%;
  }
}
.cards-segments .c-card.f-single section {
  margin-top: 0;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.15);
}
.cards-segments .c-card.f-single .c-heading {
  padding: 0px 24px 0px 24px;
  margin-top: 48px;
  text-transform: none;
  font-weight: 500;
}
.cards-segments .c-card.f-single .c-subheading {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  padding: 5px 18.4px 5px 18.4px;
}
.cards-segments .c-card.f-single .c-paragraph {
  color: #fff;
  padding: 0px 24px 0px 24px;
  margin-top: 0.75rem;
}
.cards-segments .c-card.f-single .speaker-list {
  padding-bottom: 48px;
}
.cards-segments .c-card.f-single .speaker-list .speaker-title {
  font-family: 'Segoe UI Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.cards-segments .c-card.f-single .c-call-to-action {
  color: #fff;
}
.cards-segments .c-card.f-double a.c-call-to-action {
  color: #fff;
  padding: 34% 18.4px 5px 18.4px;
}
.cards-segments .c-card.f-double a.c-call-to-action:not(.glyph-play)::after {
  font-size: 18px;
}
.cards-segments .c-card#build2020Segment1 .c-heading {
  color: #50d3ff;
}
.cards-segments .c-card#build2020Segment2 .c-heading {
  color: #ff8000;
}
.cards-segments .c-card#build2020Segment3 .c-heading {
  color: #c28aff;
}
.cards-segments .c-card#build2020Segment4 .c-heading {
  color: #ffa600;
}
.cards-segments .c-card#build2020Segment5 .c-heading {
  color: #50d3ff;
}
.cards-segments .c-card#build2020Segment6 .c-heading {
  color: #ffa600;
}
.build2020-video-panel .c-subheading-3 {
  color: #000;
  font-size: 42px;
  line-height: 51.7px;
  padding-top: 86px;
  text-align: left;
  padding-left: 10px;
}
.build2020-video-panel .c-paragraph-3 {
  font-size: 20px;
  line-height: 24px;
  text-align: left;
  padding-left: 10px;
}
.build2020-video-panel .c-card {
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .build2020-video-panel .c-card.f-single {
    width: 48%;
  }
}
@media screen and (min-width: 1084px) {
  .build2020-video-panel .c-card.f-single {
    width: 23%;
  }
}
.build2020-video-panel .c-card.f-single section {
  border-radius: 5px;
  height: 100%;
  margin-top: 0;
  overflow: hidden;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.15);
  background-color: #000;
  color: inherit;
}
.build2020-video-panel .c-card.f-single section h3 {
  padding: 48px 24px 0px 24px;
  margin-top: 0px;
}
.build2020-video-panel .c-card.f-single section p {
  padding: 0px 24px 38px 24px;
  margin-top: 0.75rem;
}
.build2020-video-panel .c-card.f-single.yellow {
  color: #ffb900;
}
.build2020-video-panel .c-card.f-single.purple {
  color: #855ebb;
}
.build2020-video-panel .c-card.f-single.cyan {
  color: #50e6ff;
}
.build2020-video-panel .c-card.f-single.orange {
  color: #ff9349;
}
.build2020-opportunity-panel .c-subheading-3 {
  color: #000;
  font-size: 42px;
  line-height: 51.7px;
  padding-top: 86px;
  text-align: left;
  padding-left: 10px;
}
.build2020-opportunity-panel .c-card {
  background-size: cover;
}
.build2020-opportunity-panel .c-card .m-content-placement-item > picture {
  padding-bottom: 47.1111%;
}
.build2020-opportunity-panel .c-card.f-single {
  width: 100%;
}
@media screen and (min-width: 540px) {
  .build2020-opportunity-panel .c-card.f-single {
    width: 31%;
  }
}
.build2020-opportunity-panel .c-card.f-single section {
  height: 100%;
  margin-top: 0;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.15);
  background-color: #fff;
  color: #000;
}
.build2020-opportunity-panel .c-card.f-single section div {
  padding: 24px;
}
.build2020-opportunity-panel .c-card.f-single section .c-heading {
  padding: 0 18.4px 5px 0px;
  margin-top: 10px;
  font-size: 24px;
  line-height: 36px;
}
.build2020-video-hero.m-hero-item {
  padding: 0;
}
.build2020-video-hero.m-hero-item::before {
  padding-bottom: 46.875%;
}
@media screen and (max-width: 767px) {
  .build2020-video-hero.m-hero-item > div {
    height: 200px;
    text-align: left;
  }
}
.build2020-video-hero.m-hero-item > picture {
  transform: unset;
}
.build2020-video-hero .c-subheading {
  max-height: none;
}
@media screen and (min-width: 768px) {
  .build2020-video-hero__content {
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 6px;
    padding: 32px;
  }
}
.build2020-video-hero--extra-margin {
  margin-top: 20px;
  margin-bottom: 85px;
}
@media screen and (max-width: 767px) {
  .build2020-video-hero--extra-margin {
    margin-bottom: 40px;
  }
}
.build2020-featured-speakers .m-card-group .c-card {
  margin-bottom: 24px;
}
.build2020-featured-speakers .m-card-group .c-card .m-content-placement-item {
  border-radius: 5px;
  height: 100%;
  margin-top: 0;
  overflow: hidden;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.15);
  background-color: #fff;
  color: #000;
}
.build2020-featured-speakers .m-card-group .c-card .m-content-placement-item > picture {
  padding-bottom: 100%;
}
.build2020-featured-speakers .m-card-group .c-card .m-content-placement-item div {
  padding: 48px 24px;
}
.build2020-featured-speakers .m-card-group .c-card .m-content-placement-item div .c-heading-4 {
  padding-top: 0;
}
@media screen and (min-width: 768px) {
  .build2020-featured-speakers .m-card-group .c-card {
    width: 48%;
    margin-bottom: 12px;
  }
}
@media screen and (min-width: 1084px) {
  .build2020-featured-speakers .m-card-group .c-card {
    width: 23%;
  }
}
.agenda-panel .m-area-heading {
  text-align: left;
}
.agenda-panel .m-area-heading .c-paragraph {
  text-align: left;
  margin: 0;
}
.agenda-panel .c-pivot > [role='tablist'] > [role='tab'] {
  margin: 0 6px;
}
.agenda-panel .c-table caption {
  padding-bottom: 25px;
}
.agenda-panel .c-table table {
  border-collapse: collapse;
}
.agenda-panel .c-table thead td {
  font-weight: 600;
}
.agenda-panel .c-table tr {
  border-bottom: 1px solid #d2d2d2;
}
.agenda-panel .c-table tr td:first-child {
  width: 8em;
}
@media screen and (min-width: 768px) {
  .agenda-panel .c-table tr td:first-child {
    width: 16em;
  }
}
@media screen and (max-width: 1083px) {
  .agenda-panel .build2020-agenda-pivot {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.build2020-bottom-banner {
  width: 100%;
  background-color: #2e2e2e;
  margin-top: 90px;
  position: relative;
}
.build2020-bottom-banner a {
  color: #00a9df;
  display: block;
  font-size: 20px;
  left: 0;
  padding: 20px 60px;
  text-align: center;
  top: o;
  z-index: 10;
}
.build2020-bottom-banner a:focus,
.build2020-bottom-banner a:hover {
  background-color: #080c14;
}
.build2020-bottom-banner a:focus span,
.build2020-bottom-banner a:hover span {
  transition: all 0.2s ease-in-out;
  right: 18px;
}
.build2020-bottom-banner::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background-color: #0078c4;
  width: 33px;
  border-style: solid;
  border-width: 0 11px;
  border-left-color: #002050;
  border-right-color: #00a9df;
}
.build2020-bottom-banner span {
  color: #00a9df;
  font-size: 20px;
  position: absolute;
  right: 30px;
  top: 50%;
  height: 100%;
  transform: translateY(-10px);
  transition: all 0.15s ease-in-out;
}
.build2020-bottom-sign-up-banner {
  align-items: center;
  background-color: #000000;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 90px;
  padding: 20px 60px 20px 24px;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .build2020-bottom-sign-up-banner {
    flex-direction: column;
    padding: 24px 12px;
  }
}
.build2020-bottom-sign-up-banner .c-heading-5 {
  color: #ffffff;
}
@media screen and (max-width: 539px) {
  .build2020-bottom-sign-up-banner mwf-button {
    width: 100%;
  }
}
.build2020-bottom-sign-up-banner mwf-button a.mwf-button {
  background-color: #ffffff;
  color: #000000;
  margin-top: 0;
  width: 210px;
}
.build2020-bottom-sign-up-banner mwf-button a.mwf-button:hover {
  background-color: #ffffff;
  color: #000000;
}
.build2020-bottom-sign-up-banner mwf-button a.mwf-button:focus:not(.x-hidden-focus) {
  background-color: #ffffff;
}
@media screen and (max-width: 767px) {
  .build2020-bottom-sign-up-banner mwf-button a.mwf-button {
    margin-top: 24px;
  }
}
@media screen and (max-width: 539px) {
  .build2020-bottom-sign-up-banner mwf-button a.mwf-button {
    width: 100%;
    justify-content: center;
  }
}
.build2020-covid-banner {
  background: #e6e6e6;
  padding: 0px 10px 3px 10px;
}
.build2020-covid-banner a.c-call-to-action {
  white-space: normal;
}
.build2020-covid-banner a.c-call-to-action span {
  display: inline;
}
.build2020-covid-banner a.c-call-to-action.f-lightweight:hover span {
  text-decoration: none;
}
@media screen and (max-width: 1083px) {
  .m-card-group.f-feed {
    margin-left: 12px;
    margin-right: 12px;
  }
}
@media screen and (min-width: 320px) {
  .m-area-heading {
    padding-top: 44px;
  }
}
.buld2020-heading-left {
  text-align: left;
}
.build2020-faq .m-area-heading {
  text-align: left;
  padding-bottom: 44px;
}
.build2020-faq p {
  padding: 24px 24px 24px 36px;
}
.build2020-faq .c-drawer .c-list {
  margin-left: 48px;
  margin-right: 24px;
}
.build2020-faq .c-drawer .c-list li {
  overflow-x: visible;
}
.build2020-faq h3 {
  padding: 24px 24px 24px 36px;
}
.build2020-faq a.anchor {
  display: block;
  position: relative;
  top: -54px;
  visibility: hidden;
}
.build2020-featured-speakers a.c-call-to-action.f-lightweight:hover span {
  text-decoration: none;
}
@media screen and (min-width: 1084px) {
  .build2020-featured-speakers .m-feature {
    margin-left: 24px;
    margin-right: 24px;
    min-height: unset;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    overflow: hidden;
    width: auto;
  }
}
.build2020-featured-speakers .m-feature picture img {
  min-height: unset;
}

